<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sta/tdsta2103m000" xml:lang="es">
   <Header>
      <Title>Presupuestos de estadísticas (tdsta2103m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para ver <Link href="/baanerp/td/glossary/glossary#SalesBudget_td" role="glossary" Update="No">presupuestos</Link>.</Paragraph>
         <Paragraph>En la sesión <Link href="/baanerp/td/sta/tdsta2603m000" role="session">Presupuestos (tdsta2603m000)</Link> se pueden especificar y mantener presupuestos.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000419" role="manual">Estadísticas</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsta203.csor">
         <Header>
            <Title>Clasificar</Title>
         </Header>
         <FuncDesc>El <Link href="/baanerp/td/glossary/glossary#000161" role="glossary">código de clasificación</Link> para el que se define el presupuesto. La clasificación determina qué atributos (campos) son accesibles.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Si crea un nuevo presupuesto, debe seleccionar primero un código de clasificación. Esta opción acotará los datos que puede usar en el presupuesto. Puede utilizar los atributos de clasificación como se muestran en la sesión <GUIRef href="/baanerp/td/sta/tdsta1600m000" role="session">Clasificaciones de estadísticas (tdsta1600m000)</GUIRef>.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tdsta203.yrno">
         <Header>
            <Title>Año</Title>
         </Header>
         <FuncDesc>El año estadístico para el que se registra el presupuesto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="attribute.array">
         <Header>
            <Title>Atributo</Title>
         </Header>
         <FuncDesc>El atributo de clasificación (campo) vinculado a la clasificación de estadísticas.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="attr.value.array">
         <Header>
            <Title>Atributo</Title>
         </Header>
         <FuncDesc>El atributo de clasificación (campo) vinculado a la clasificación de estadísticas.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>